<resources>
    <string name="app_name">F1 race logger</string>
    <!-- TODO: Remove or change this placeholder text -->
    <string name="textView_title">Formula 1 races</string>
    <string name="hello_blank_fragment">Hello blank fragment</string>
    <string name="button_back">Back</string>
    <string name="editImageUrlText">Enter track image URL</string>
    <string name="editName">Enter race name</string>
    <string name="editWinnerText">Enter race winner</string>
    <string name="editDescriptionText">Enter race description</string>
    <string name="textView_winner">Won the race:</string>
</resources>